@font-face {
  font-family: 'ComicSansMS';
  src: url('/css/fonts/ComicSansMS.eot');
  src: url('/css/fonts/ComicSansMS.eot?#iefix') format('embedded-opentype'),
       url('/css/fonts/ComicSansMS.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ComicSansMS';
  src: url('/css/fonts/ComicSansMS.svg#ComicSansMS') format('svg'),
       url('/css/fonts/ComicSansMS.ttf') format('truetype'),
       url('/css/fonts/ComicSansMS.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
.komplekt-slider {
	margin-top: 0;
}
.komplekt div {
	text-align: center;
}
.komplekt .komplekt-text {
	font-family: 'Open Sans';
    font-weight: 300;
    font-size: 18px;
}
.komplekt .komplekt-img,
.komplekt .komplekt-text {
	border: 2px solid #F44336;
	background: #fff;
	padding: 15px;
}
#slider2 ul li {
	background: #fff;
}
#stick {
	/*height: 80px;*/
}
#stick .header {
    padding-top: 15x;
    padding-bottom: 15px;
}

.stick--logo {
  font-size: 38px;
  font-weight: 800; 
  color: #fff; 
  text-transform: uppercase; 
  pointer-events: none;
}

@media (max-width: 1199px) {
  .stick--logo {
    /*width: 210px;*/
    font-size: 26px;
  }
}

section.slider #slider-13 span.control_next {
  right: -30px;
}
section.slider #slider-13 span.control_prev {
    left: -30px;
}
.slider .imag img {
  max-height: 250px;
  margin-top: 40px;
}
/*.section__arenda {
	height: 657px;
}*/
.slickArenda .col-3 {
    float: left;
}
/*.catalog-arenda__img--klop {
    height: 190px;
    margin: 0 auto;
    display: block;
}*/
.neon__body {
    background-color: #C0C0C0;
    background: repeating-linear-gradient(45deg, #dad6d6 0%, #dad6d6 10%, #C0C0C0 0%, #C0C0C0 50%) 0 / 15px 15px;
    padding-top: 15px!important;
    padding-bottom: 10px!important;
}
.marquee {
  color: #3398ff;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'ComicSansMS';
}

.double-slider .poradok p.wow {
  color: #2196f3;
}
.slider .double-slider .imag img {
    /* max-height: 214px; */
    margin-top: 5px;
    display: block;
    max-width: 100%;
    height: auto;
}
.double-slider .slider-ind .imag {
  width: 100%;
  height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.double-slider .double-slider__item {
  background: #fff;
    height: 280px;
}

.slider .double-slider .poradok p {
    margin-left: 5px;
    margin-right: 5px;
}
.double-slider .poradok .col-12 {
    margin-top: 5px;
}

.hit-wrap {
  display: flex !important;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 16px;
}
.hit-item {
    width: 48.8%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
    margin-bottom: 30px;
    padding: 20px;
    grid-gap: 20px;
    align-items: center;
}

.hit-side__first {
    height: 122px;
    background-color: #fff !important;
    background-position: center !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
.hit-side__second {

}
.hit-name {
  font-size: 19px;
    font-weight: 700;
}
.hit-desc {
  padding-top: 10px;
}
.hit-desc span {
  display: block;
    font-size: 18px;
}









.slider .container {
  padding-right: 40px;
  padding-left: 40px;
}
.slick__slider {
  font-family: 'Open Sans';
  height: 400px;
  overflow: visible;
}
.slick__slider.slick__slider_double {
  /*height: 280px;*/
  height: 400px;
}
.slick__slider .slick-prev {
  left: -40px;
}
.slick__slider .slick-next {
  right: -40px;
}
.slick__slider .slick-prev,
.slick__slider .slick-next {
  width: 40px;
  height: 40px;
  z-index: 10;
}
.slick__slider .slick-prev:before,
.slick__slider .slick-next:before {
  font-size: 40px;
  opacity: 0.85;
  color: #8e2d31;
}


.slick__slider-wrap {
  display: flex !important;
  justify-content: space-between;
  flex-wrap: wrap;
  overflow: hidden;
}

.slick__slider-item {
  width: 100%;
  height: 400px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  background: #fff;
  grid-gap: 20px;
  overflow: hidden;
}
.komplekt-slider_custom .slick__slider-item {
  width: 100%;
  height: 400px;
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  background: #fff;
  grid-gap: 20px;
  overflow: hidden;
}
.slick__slider-item--single {
  grid-template-columns: 1fr;
}
.slick__slider_double .slick__slider-item {
  width: 48.8%;
  /*height: 280px;*/
  height: 400px;
  grid-template-columns: 200px 1fr;
}
.slick__slider_santech .slick__slider-item {
  grid-template-columns: 545px 1fr;
  align-items: inherit;
}
.slick__slider-item-first {
  height: 100%;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.komplekt-slider_custom .slick__slider-item-first {
  height: 100%;
  background-size: contain !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.slick__slider_santech .slick__slider-item-first {
  height: 400px;
}
.slick__slider_double .slick__slider-item-first {
  background-size: contain !important;
}

.slick__slider-item-second {
  padding: 20px;
  display: grid;
  grid-gap: 20px;
}
.slick__slider_santech .slick__slider-item-second {
  padding: 5px;
  grid-gap: 5px;
}
.slick__slider-item-second-title {
  font-size: 24px;
  font-weight: 600;
}
.slick__slider_santech .slick__slider-item-second-title {
  font-size: 18px;
}
.slick__slider_double .slick__slider-item-second-title {
  color: #2196f3;
}
.slick__slider-item-second-text {
  font-size: 18px;
  font-weight: 300;
}
.slick__slider_santech .slick__slider-item-second-text,
.slick__slider_santech .slick__slider-item-second-text p {
  font-size: 16px;
  margin: 0;
}
.slick__slider_double .slick__slider-item-second-text {
  font-size: 16px;
}
.slick__slider_baltstroy .slick__slider-item-second-title {
  color: #8e2d31;
}
.slick__slider_baltstroy .slick__slider-item-second-text-desc {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.slick__slider_baltstroy .slick__slider-item-second-text-desc div {
  display: grid;
  justify-items: center;
}
.slick__slider_baltstroy .slick__slider-item-second-text-desc div span {

}
.slick__slider_baltstroy .slick__slider-item-second-text-desc div span:nth-child(2) {
  font-weight: 700;
  font-size: 150%;
}

